[Desktop Entry]
Name=PS/PDF Viewer
Name[ca]=Visor PS/PDF
Name[cs]=Prohlížeč PS a PDF souborů
Name[da]=PS/PDF fremviser
Name[de]=PS/PDF-Betrachter
Name[el]=Προβολή PS/PDF
Name[eo]=Postskript-rigardilo
Name[es]=Visor PostScript/PDF
Name[et]=PS/PDF failide vaataja
Name[fi]=PS/PDF-Näyttäjä
Name[fr]=Afficheur PS/PDF
Name[gl]=Visualizador PS/PDF
Name[he]=PS/PDF גיצמ
Name[hr]=PS/PDF preglednik
Name[hu]=PS/PDF-néző
Name[is]=Postscript- og PDF-sjá
Name[it]=Visualizzatore PS/PDF
Name[ja]=PS/PDFビューア
Name[ko]=PS/PDF 보기
Name[lt]=PS/PDF Žiūriklis
Name[lv]=PS/PDF Skatītājs
Name[mi]=Whakaahua PS/PDF
Name[mk]=PS/PDF гледач
Name[nl]=KGhostview
Name[no]=PS/PDF-fremviser
Name[no_NY]=PS/PDF-visar
Name[oc]=Visualisor PS/PDF
Name[pl]=Przeglądarka PS/PDF
Name[pt]=Visualizador de PS/PDF
Name[pt_BR]=Visualizador Postscript/PDF
Name[ro]=Vizualizor PS/PDF
Name[ru]=Просмотрщик PS/PDF
Name[sk]=Prehliadač PS/PDF súborov
Name[sl]=Pregledovalnik PS/PDF
Name[sr]=PS/PDF prikazivač
Name[sv]=PS/PDF-visare
Name[ta]=PS/PDF À¡÷¨ÅÂ¡Ç÷
Name[tr]=PS/PDF Gösterici
Name[uk]=Переглядач PS/PDF
Name[zh_CN.GB2312]=PS/PDF 查看器
Name[zh_TW.Big5]=PS/PDF 檢視器
MimeType=application/pdf;application/postscript;image/x-eps;application/gzpostscript
InitialPreference=6
Exec=kghostview %u -caption "%c" %i %m
MapNotify=true
Icon=kghostview
Type=Application
DocPath=kghostview/index.html
Comment=PostScript/PDF document viewer
Comment[ca]=Visor de documents PostScript/PDF
Comment[cs]=Prohlížeč Postscriptových/PDF souborů
Comment[da]=PostScript/PDF dokument fremviser
Comment[de]=Betrachter für PostScript- und PDF-Dokumente
Comment[el]=Προβολή εγγράφων PostScript/PDF
Comment[eo]=Rigardilo por dokumenttipoj PS kaj PDF
Comment[es]=Visor de documentos PostScript/PDF
Comment[et]=Rakendus PostScript/PDF failide vaatamiseks
Comment[fi]=Postscript/PDF dokumentin näyttäjä
Comment[fr]=Afficheur de document PostScript/PDF
Comment[gl]=Visualizador de documentos PostScript/PDF
Comment[he]=PDF\PostScript יכמסמ גיצמ
Comment[hr]=Preglednik PostScript/PDF dokumenata
Comment[hu]=PostScript/PDF dokumentumnéző
Comment[is]=kghostview:  Birta Postscript- og PDF-skjöl
Comment[it]=Visualizzatore documenti PostScript/PDF
Comment[ja]=PostScript/PDFドキュメントビューア
Comment[ko]=포스트 스크립트/PDF 문서를 보여줍니다
Comment[lt]=PostScript/PDF dokumentų žiūriklis
Comment[lv]=PostScript/PDF dokumentu skatītājs
Comment[mk]=Разгледувач на PostScript/PDF документи
Comment[nl]=lezer voor PostSCript/PDF-bestanden
Comment[no]=Postskript/PSD-dokumentfremviser
Comment[no_NY]=Visar for PostScript-/PDF-dokument
Comment[oc]=Visualisor de documents PostScript/PDF
Comment[pl]=Przeglądarka dokumentów PostScriptowych/PDF
Comment[pt]=Visualizador de documentos PostScript e PDF
Comment[pt_BR]=Visualizador de arquivos Postscript/PDF
Comment[ro]=Program pentru vizualizarea fişierelor PostScript şi PDF
Comment[ru]=программа для просмотра файлов формата PS/PDF
Comment[sk]=Prehliadač postskriptových/PDF súborov
Comment[sl]=Ogled datotek v PostScriptu/PDF
Comment[sr]=PrikazivačPostScript/PDF dokumenata
Comment[sv]=Visar PostScript- och PDF-dokument
Comment[ta]=§À¡ð¸¢ÕôÎ/PDF ¬Å½ À¡÷¨ÅÂ¡Ç÷
Comment[tr]=PostScript/PDF belgesi göstericisi
Comment[uk]=Переглядач документів PostScript/PDF
Comment[zh_CN.GB2312]=PostScript/PDF 文档查看器
Comment[zh_TW.Big5]=PostScript/PDF 文件檢視器
Terminal=0
Caption=PS Viewer
ServiceTypes=KParts/ReadOnlyPart,Browser/View
X-KDE-Library=libkghostview
